body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {color:#3462ad}

.t {
    background-image: url('');
    width: 100%;
    background-repeat: no-repeat;
	
}

.t2 {
    background-image: url('');
    width: 100%;
    background-repeat: no-repeat;
	
}

.ttt {
    background-image: url('');
    width: 100%;
    background-repeat: no-repeat;
    font-family: Calibri;
    text-align: center;
	
}

.ttt2 {
    background-image: url('');
    width: 100%;
    background-repeat: no-repeat;
    font-family: Calibri;
    text-align: center;
	
}

.ttt-t {
    background-image: url('');
    width: 100%;
    background-repeat: no-repeat;
    font-family: Calibri;	
}

.ttt2-t {
    background-image: url('');
    width: 100%;
    background-repeat: no-repeat;
    font-family: Calibri;
}

.version {
	color: yellow;
	font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
         
}

#main_block{
   color: red;
   border: 3px solid blue;
   margin: 2em;
   padding: 0em;
   width: 200 px;
 }


#wapka{
   bgcolor: #FFFFFF;
   border: 1px;
   margin: 2em;
   padding: 0em;
   width: 100%;
   height: 255 px;
 }



.style12 {
	color: #000000;
	font-weight: bold;
        font-family: Calibri;
        font-size:10pt;
}

.bookmark_screensavers {
    background-image: url('book_screensavers.png');
}

.top {
    /*background-image: url('top.png');*/
    width: 801px;
    height: 12px;
    background-repeat: no-repeat;
}

.center {
    /*background-image: url('center.png');*/
    width: 801px;
    background-repeat: repeat-y;
    padding-left: 10px;
}

.bottom {
    /*background-image: url('bottom.png');*/
    background-repeat: no-repeat;
    width: 801px;
    height: 12px;   
}





#screenshots{
   height: 1160 px;
   width: 800 px;
   padding-left: 35 px;
   padding-top: 15 px;
   background:  url('/images/screen_fon.png')repeat-y;
 }


DIV#main {
   height: 799px;
   width: 200px;
   overflow: auto;
   padding-left: 5%;
   padding-top: 38 px;
   padding-bottom: 10 px;
   padding-right: 5%;
   background:  url('/images/fon_news2.png') repeat-y;
 }

DIV#news {
   height: 799px;
   width: 200px;
   overflow: auto;
   padding-left: 5%;
   padding-top: 38 px;
   padding-bottom: 10 px;
   padding-right: 5%;
   background:  url('/images/fon_news2.png') repeat-y;
 }

DIV#links {
   height: 220px;
   width: 120px;
   border: 0px solid black;
   padding-left: 5 px;
   padding-top: 15 px;
   padding-bottom: 930 px;
   padding-right: 15 px;
 }


DIV#table_tools {
   height: 190px;
   width: 508px;
   border: 0px solid black;
   padding-left: 5 px;
   padding-top: 15 px;
   padding-bottom: 5 px;
   padding-right: 15 px;
   background:  url('/img/fon_0.png')repeat-y;
 }

 

.noborder  {border: none }


.bgy {
	background-repeat: repeat-y;
}


.bgx {
	background-repeat: repeat-x;
}
.company_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #F85C10;
	vertical-align: top;
	padding-top: 17px;
}
.call_us {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-align: right;
	padding-right: 9px;
}

.menu_txt {
	font-family: Calibri;
	font-size: 14px;
	font-weight: ;
	color: #FFF;
	text-align: ;
	padding-right: 0px;
}

.menu_txt2 {
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: ;
	padding-right: 0px;
}

.menu_txt3 {
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	color: green;
	text-align: ;
	text-decoration: none
	padding-right: 0px;
}

.menu_txt4 {
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	color: blue;
	text-align: ;
	text-decoration: none
	padding-right: 0px;
}

.menu_txt_programs {
	font-family: Calibri;
	font-size: 16px;
	font-weight: ;
	color: black;
	text-align: ;
	text-decoration: none
	padding-right: 0px;
}

.menu_txt_best {
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: black;
	text-align: ;
	text-decoration: none
	padding-right: 0px;
}

.norepeat {
	background-repeat: no-repeat;
}


.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3462AD;
	padding-left: 10px;
	padding-bottom: 9px;
}
.find {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 4px;
	margin-left: 4px;
	border-top-color: #5785D2;
	border-left-color: #6B99E6;
	border-right-color: #D4D0C8;
	border-bottom-color: #CCCCCC;
	vertical-align: middle;
}




.bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	vertical-align: middle;
}

.bottom_menu2 {
	font-family: Calibri;
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	vertical-align: middle;
	font-weight: bold;
}

.sub {
	background-position: left bottom;
	background-repeat: no-repeat;
}


.bottom_lnk:link {
	font-family: Calibri;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:visited {
	font-family: Calibri;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:active {
	font-family: Calibri;
	font-size: 11px;
	color: #000000;
	TEXT-DECORATION: none;
}
.bottom_lnk:hover {
	font-family: Calibri;
	font-size: 11px;
	color: red;
	TEXT-DECORATION: underline;
}


.bottom_lnk2:link {
	font-family: Calibri;
	font-size: 13px;
	color: #FFF;
	TEXT-DECORATION: none;
}

.bottom_lnk2:visited {
	font-family: Calibri;
	font-size: 13px;
	color: #FFF;
	TEXT-DECORATION: none;
}
.bottom_lnk2:active {
	font-family: Calibri;
	font-size: 13px;
	color: #FFF;
	TEXT-DECORATION: none;
}
 
.bottom_lnk2:hover {
	font-family: Calibri;
	font-size: 13px;
	color: red;
	TEXT-DECORATION: underline;
}


.bottom_lnk3:link {
	font-family: Calibri;
	font-size: 13px;
	color: #FFF;
	TEXT-DECORATION: underline; 
}

.bottom_lnk3:visited {
	font-family: Calibri;
	font-size: 13px;
	color: #FFF;
	TEXT-DECORATION: underline; 
}
.bottom_lnk3:active {
	font-family: Calibri;
	font-size: 13px;
	color: #FFF;
	TEXT-DECORATION: underline; 
}
 
.bottom_lnk3:hover {
	font-family: Calibri;
	font-size: 13px;
	color: red;
	TEXT-DECORATION: underline;
}



.menu {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-transform: none;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}

.menu_lnk:link {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	TEXT-DECORATION: none;
}
.menu_lnk:hover {
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}




.sub_lnk:link {
	COLOR: #C5E8FF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
.sub_lnk:visited {
	COLOR: #C5E8FF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
.sub_lnk:active {
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
.sub_lnk:hover {
	COLOR: #000000;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;
}



.base_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
	vertical-align: top;
}

.textbase_lnk:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}
.textbase_lnk:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline;
}


.catelement {
        font-family: Calibri;
	font-size: 18px;
	font-weight:bold;
	color: Red;
}

.catelementdesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Blue;
	font-weight:bold;
	text-align: justify;
}
 
.catelementver{
	font-size: 14px;
	color: black;
}

.Wcompatible {
	font-family: MV Boli;
	font-size: 12px;
	color: black;
	font-weight:bold;
}

.announce{
	font-size: 14px;
	color: orange;
}


.catname{
	font-size: 16px;
	font-weight:bold;
	color: Green;
}

.pagename{
	font-size: 16px;
	font-weight:bold;
	color: Red;
}

.pagedescr{
	font-size: 14px;
	font-weight:bold;
	color: black;
}

.pagedescrfull{
	font-size: 14px;
	color: black;
}

.pagedescrfull2{
	font-size: 14px;
	color: gray;
}

.pagequest{
	font-size: 14px;
	color: gray;
}

.pageprice{
	font-size: 14px;
	font-weight:bold;
	color: orange;
}

.pagelinks{
	font-size: 14px;
	font-weight:bold;
	color: red;
}

.pagelinks_darkgreen{
	font-size: 14px;
	font-weight:bold;
	color: #014040;
}

.newstime{
	font-size: 12px;
	color: gray;
} 
.newshead{
	font-size: 12px;
	font-weight:bold;
	color: black;
}
.font2{
	font: 100%  Calibri;
	font-size: 16px;
	font-weight: bold;
	color: ;
	background: ;
	padding: ;
	text-align: ;
}
.newsheadannonce{
	font-size: 12px;
	font-weight:bold;
	color: red;
}
.newsdescr{
	font-size: 12px;
	color: black;
}
.newsurl{
	font-size: 12px;
	font-weight:bold;
	color: blue;
}


.dhead{
	font-size: 12px;
	font-weight:bold;
	color: gray;
}

.dname{
	font-size: 14px;
	font-weight:bold;
	color: black;
}

.dver{
	font-size: 12px;
	color: ;
	text-align: center;
}

.dprice{
	font-size: 14px;
	color: ;
	text-align: center;
}

.dimg{
	text-align: center;
}

.dnumb{
	font-size: 12px;
	color: ;
	text-align: center;
}

.dunlim{
	font-size: ;
	color: ;
	text-align: center;
}

.ddescr{
	font-size: 14px;
	font-weight:bold;
	color: blue;
	text-align: center;
}


.bookmark {
    background-image: url('images/main_tables/book.png');
}


.ver_table {
background-image: url(/images/ver_fon.png); 
height: 175px;  
text-align: center; 
width: 599px;
}



.links-top {
background-image: url(/img/links_top.png); 
height: 31px;  
text-align: center; 
width: 185px;
}
 .links-center {
background-image: url(/images/links_space.jpg); 
height: 28px;  
text-align: center; 
width: 185px;
}
 .links-squares {
background-image: url(/images/links_squares.gif); 
height: 32px;  
text-align: center; 
width: 185px;
}
 .links-bottom {
background-image: url(/img/links_bottom.png); 
height: 50px;  
text-align: center; 
width: 185px;
}

.tablehead_old
{
font: 100%  Arial, Helvetica, sans-serif;
color: white;
background: #014040;
padding: 5 12;
text-align: center;
}

.tablehead
{
font: 100%  Calibri;
color: ;
background: ;
padding: 5 12;
text-align: center;
}

.tablehead3
{
font: 100%  Calibri;
color: ;
background: ;
padding: 5 5;
text-align: ;
}

.tablehead4
{
font-family: Calibri;
font-size: 16px;
color: ;
background: ;
padding: 5 5;
text-align: ;
}

.qlinks
{
font-family: Calibri;
color: white;
background: #;
padding: 5 12;
text-align: center;
}

.tablerow1
{
font: 80%  Arial, Helvetica, sans-serif;
color: #000;
background: ;
padding: 5 9;
text-align: left;
}
.tablerow2
{
font: 80%  Arial, Helvetica, sans-serif;
color: #000;
background: ;
padding: 5 9;
text-align: left;
}

.txt_1
{
	font: 100%  Calibri;
	font-size: 18px;
	font-weight: bold;
	color: ;
	background: ;
	padding: ;
	text-align: center;
}

.rss {
    background-image: url('/images/rss.png');
    background-repeat: no-repeat;
    width: 228px;
    height: 194px;
}

.top {
    background-image: url('/img/news_top_fon.png');
    width: 200px;
    height: 34px;
    background-repeat: no-repeat;
}

.center {
    overflow: auto;
    background-image: url('/img/news_center_fon.png');
    width: 200px;
    height: 800px;
    background-repeat: repeat-y;
    padding-left: px;
}

.bottom {
    background-image: url('/img/news_bottom_fon.png');
    background-repeat: no-repeat;
    width: 200px;
    height: 22px;   
}

.top_descr {
    background-image: url('/img/top_descr.png');
    width: 783px;
    height: 20px;
    background-repeat: no-repeat;
}

.center_descr {
    overflow: ;
    background-image: url('/img/center_descr.png');
    width: 783px;
    background-repeat: repeat-y;
    padding-left: 10px;
    padding-right: 3px;
}

.bottom_descr {
    background-image: url('/img/bottom_descr.png');
    width: 783px;
    height: 20px;
    background-repeat: no-repeat;  
}

.top_descr_496 {
    background-image: url('/img/top_descr_496.png');
    width: 496px;
    height: 20px;
    background-repeat: no-repeat;
}

.center_descr_496 {
    overflow: ;
    background-image: url('/img/center_descr_496.png');
    width: 496px;
    background-repeat: repeat-y;
    padding-left: 10px;
    padding-right: 3px;
}

.bottom_descr_496 {
    background-image: url('/img/bottom_descr_496.png');
    width: 496px;
    height: 20px;
    background-repeat: no-repeat;  
}


.tutorial_font {
    background-image: url('');
    width: 100%;
    font-size: 18px;
    background-repeat: no-repeat;
    text-align: justify;
    font-family: Calibri;
    text-align: left;
	
}